{
  "dine": "JANTAR COM AMIGOS",
  "setup":"Nós torná-la realmente fácil de configurar um jantar fora",
  "with":"com amigos.",
  "bestfood":"SÓ O MELHOR COMIDA",
  "bestchef":"Os melhores chefs dos melhores restaurantes em sua área. Garantido.",
  "splitcost":"Dividir O CUSTO",
  "know":"Saber exatamente o que você paga antes",
  "of":"do tempo..",
  "tax":"Impostos, ponta - todos incluídos.",
  "nosup":"Sem surpresas.",
  "share":"VOCê COMPARTILHA, NÓS DAMOS",
  "money":"Obter $$ volta real para seus comentários e cada pessoa que você traz para a mesa",
  "tab":""
}
